/*setting color*/
#price_slider .ui-widget-header {
    background: #5AA3D6;
}
#name_filter {
    /*background: #001296;*/
    /*color: #fff !important;*/
    text-align: center;
    font-weight: 600;
    padding: 2px 0;
    margin: 6px 0;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
#name_filter h4 {
    color: inherit;
    margin: 10px 0;
}
.name_group_attr {
    display:none;
    font-weight: 600;
    margin: 10px 0 0 10px;
    font-size: 1.1em;
    /*background-color: #F5F5F5;*/
}
.legend {
    font-weight: 600;
    margin-left: 10px;
}
.legend_get_url {
    margin-bottom: 0;
    /*new_style*/
    display: inline-block;
    /*new style*/
}
.title-filter {
border-left: none;
box-shadow: none;
font-weight: 600;
margin: 0px 1px 0px 11px;
    margin-bottom: 0px;
padding: 5px 3px !important;
text-transform: uppercase;
}
.tec_attr {
color: #fff;
display: inline-block;
border: 1px solid #d2750e;
border-radius: 5px;
padding: 1px 3px;
margin: 1px;
background-color: #F08E21;
    /*new_style*/
}
.tec_attr:hover {
    background-color: #FCA38F;
}
/* end setting color*/
#filter_vier {
    margin: auto;
}
/*.block-fv*/
.block-fv {
    float: left;
    min-width: 130px;
    width: 100%;
    max-width: 100%;
    border-radius: 5px;
    border: #eaeaea solid 1px;
    margin: 5px 0;
    padding: 5px 0;
    z-index: 1;
    position: relative;
}
.block-fv:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.block-fv a {
    word-wrap: break-word;
    position: relative;
}

.tec_vibor a {
color: #fff;
}

.tec_vibor a:hover {
color: #fff;
}

.block-fv a:hover {
    cursor: pointer;
}
/**/
.block_param {
    /*
    border: 1px solid;
    margin: 2px;
    border-radius: 5px;
    */
}
.block_param p, .no_ram p, .onli_param_bott {
    padding: 0px 7px 7px 10px;
    position: relative;
    /*margin: 0px !important;*/
}
.no_ram {
    border: none;
}
.no_ram p {
    margin: 0px !important;
    padding: 0 7px 0 10px;
}
/**/
.tec_vibor {
background-color: #FFF4C2;
padding: 5px;
margin: 0 4px;
border-radius: 4px;
opacity: 0.8;
word-break: break-all;
}
/*----!=----*/
/*
#filter_vier .checkb, #filter_vier .checka {
    padding-right: 5px;
    position: relative;
}
*/
#filter_vier .checkg:after, #action_get .checkg:after {
    content: "x" !important;
    /*background: transparent url("../../image/filter_vier/del_red_9.png") no-repeat scroll 0px 0px;*/
    margin: 0px 0px 0px 4px;
    position: relative;
    /*width: 20px;
    height: 11px;
    top: -5px;*/
    display: inline-block;
    /*new_style*/
    width: 12px;
    height: 1%;
    top: -1px;
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    font-family: arial,sans-serif;
    /*new_style*/
}
#filter_vier .non_decor:before, #filter_vier .text_dia a:before, #action_get .text_dia a:before {
    content: none !important;
    display: none;
}
#filter_vier a:before, #action_get a:before {
    content: "" !important;
    margin: 0;
    position: relative;
    display: inline-block;
}
.clear_non_line {
    clear: both;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.text_dia {
    font-weight: normal;
    font-size: 0.9em;
    /*padding: 3px;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    margin-left: 5px;*/
    /*new_style*/
    float: right;
    /*new_style*/
}
.text_dia a:hover {
    color: inherit !important;
}
.text_dia a {
    padding: 1px;
}
.curs_def {
    cursor: default !important;
    color: #999 !important;
}
.curs_def:hover {
    color: #999 !important;
    text-decoration: none;
}
.text-through {
    opacity: 0.5;
}
/* unfold-hide */
.hidis {
    display: none;
}
.displ {
    margin: 2px 0 7px 10px;
}
.unfoldi {
    font-size: 0.9em;
    border-bottom: 1px dashed;
    padding: 1px;
}
.unfoldi:hover {
    cursor: pointer;
    border-bottom: none;
}
/* / unfold-hide */
/*botton*/
#filter_vier p.kvadrat, #button_price input {
    box-shadow: 0 0 1px rgba(0,0,0,0.5);
}
#filter_vier .botton_opts a {
    float: left;
    padding: 2px !important;
}
#filter_vier p.kvadrat {
padding: 2px 5px;
margin: 2px;
border-radius: 5px;
min-width: 20px;
text-align: left;
word-break: break-all;
background: #f2f2f2;
color: #5a5a5a;
border: 1px solid #e4e4e4;
}

#filter_vier .kvadrat.tec_attr {
border-color: #d88323;
background: #f08e21;
color: #fff;
}
#filter_vier p.kvadrat:hover {
cursor: pointer;
border-color: #535353;
background: #535353;
color: #fff;
}
#filter_vier p.tec_attr:hover {
border-color: #d88323;
background: #f08e21;
color: #fff;
    
}
#filter_vier p.kvadrat_null {
    color: #999;
    opacity: 0.6;
}
#filter_vier p.kvadrat_null:hover {
    cursor: default;
    opacity: 0.6;
}
/* /- botton- */

/*image*/
.img_opts, .botton_opts {
    display: inline-block;
    margin: 0 !important;
}
.img_opts a {
    float: left;
    padding: 2px !important;
}
.opts .img_param, .opts .img_param_null {
    margin: 1px;
    border: 1px solid;
    padding: 0px;
	width: 31px !important;
}
img.img_param_null {
    opacity: 0.4;
    cursor: default !important;
}
img.img_param.tec_img, img.img_param:hover {
    opacity: 0.4;
    background-color: #000;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    filter: alpha(opacity=40) black;
    border-radius: 50%;
}
img.img_param.tec_img:hover {
    opacity: 0.8;
    background-color: #666;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100) black;
}
.brandz .img_param, .brandz .img_param_null {
    border: none;
}

.no_src img{
    /*font-size: 1.3em;*/
    /*border: none !important;*/
}

/* /- image */
a.non_decor, a.non_decor:hover {
    text-decoration: none !important;
}
a.non_decor:before {
    content: none !important;
}

/* slider */
#price_slider {
	height: 1%;
    position: relative; 
    margin: 0px auto;
    /*margin-right: 2px;*/
    border: 1px solid #ccc;
    box-shadow: 0 0 1px #333;
    width: 96%;
}
#price_slider .ui-slider-handle {
	left: 0px;
	position: absolute;
	padding-right: 0px;
	margin-left: -8px;
	cursor: pointer;
    /* image poloz comment*/
    	background: url("../../image/filter_vier/poloz.png") no-repeat scroll 0% 0% transparent;
    border: 0 none;
    top: -8px;
    width: 19px;
	height: 41px;
    /* OR comment 
    top: -7px;
    width: 14px; 
	height: 18px;
    background: #f0f3f6;
    border: 2px solid #ccc;
    /**/
}
.ui-corner-all {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#price_slider .ui-widget-header {
	height: 4px;
	/*top: 1px;*/ 
	left: 2px; 
	position: relative;
}
.block-slider {
    margin: 0 5px;
    padding: 2px;
}
.block-slider .title-filter, .tec_vibor .title-filter {
    margin: 0;
}
#left_count {
    float: left;
    text-align: left;
    padding: 0;
}
#right_count {
    float: right;
    text-align: right;
    padding: 0;
}
.clears {
    clear: both;
}

#button_price {
    /*margin: 23px 0 2px;
    padding: 2px;
    font-size: 95%;*/
}
#button_price input {
    border-radius: 4px;
    border: none;
    float: right;
}
#button_price input:hover {
    
}
#input_slider {
    margin: 12px 0;
    text-align: center;
}
#input_slider input {
    padding: 2px;
    font-size: 0.85em;
    max-width: 35%;
}
#input_slider span {
    border-radius: 50%;
    border: 1px solid #999;
    padding: 5px 9px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    background-color: #fff;
}
.ui-slider-handle.ui-state-default.ui-corner-all {
    outline: none !important;
}
/* / slider */
/* slider_attr */
.slider_attr {
    margin: 0 10px;
}
.button_attr {
    /*margin: 0px 0 2px;
    padding: 2px;*/
    float: right;
    font-size: 95%;
}
.button_attr input {
    border-radius: 4px;
    border: none;
}
/* / slider_attr */
/* total */
.total_product {
    padding: 0 2px;/*!!!*/
    /*background-color: #4DB63F;/*#2198C6   correct*/
    float: right;
    display: inline-block;
    margin-left: 5px;
    /*border: 1px solid #ccc;/*correct*/
    border-radius: 5px;
    min-width: 25px;
    text-align: center;
    /*margin-right: -20px;/*correct*/
    position: relative;
    /*top: 4px;*//* correct */
    vertical-align: middle;
    /*text-shadow: 0px 1px 1px rgba(50, 50, 50, 0.8);/**/
    box-shadow: 0 0 1px rgba(0,0,0,0.5);
    background: linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
    background: -moz-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
    background: -webkit-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
    background: -o-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
    background: -ms-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
    background: -khtml-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
}
.count_1 {
    opacity: 0.7;
}
/* end total */
/*arrow*/
.strel_hid {
    border: 5px solid transparent; 
    position: absolute;
    margin: 6px 10px;
    right: 0;
    cursor: pointer;
    
}
.righ_hid { 
    border-left: 5px solid;
}
.niz_hid {
    border-top: 5px solid;
    margin-top: 8px;
}
.onli_param p, .onli_param_null p{
    padding: 3px 11px !important;
    margin-bottom: 0px;
}
.height_prim {
    min-height: 30px;
    margin-top: 5px;
}
.width_100_pr {
    width: 100%;
}
.marg_top {
    margin-top: 25px;
}
*::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#name_filter {
display:none;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {#name_filter {
cursor: pointer;
display: block !important;
border: none !important;
}

#name_filter h4 {
    color: inherit;
    margin: 0px 0;
    background: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    border-radius: 7px !important;
background-color: rgb(240, 142, 33) !important;
box-shadow: 0 0 5px #dd7400 !important;
border: 1px solid #d2750e !important;

}



#name_filter h4:hover {
color: #fff !important;
background-color: #f29d3f !important;
}

    
 .extended-layout #column-left {
    width: 100%;
    padding: 20px 20px 0 20px;
}   

.category-page .heading-title {
    white-space: normal;
    height: auto;
    min-height: 40px;
    line-height: 100%;
    padding-bottom: 0px;
    padding-top: 10px;
    clear: both;
    margin-bottom: 0px;
}

}

/* mobile */
@media screen and (max-width: 1024px) {
    
    .extended-layout #column-left + #content {
    margin-left: 0px !important;
}
 
#name_filter {
cursor: pointer;
display: block !important;
border: none !important;
}
   #name_filter h4:hover {
color: #fff !important;
background-color: #f29d3f !important;
}
.product-filter .limit {
    display: none;
}
.category-page .heading-title {
    white-space: normal;
    height: auto;
    min-height: 40px;
    line-height: 100%;
    padding-bottom: 0px;
    padding-top: 10px;
    clear: both;
    margin-bottom: 0px;
}
   .extended-layout #column-left {
    width: 100% !important;
    padding: 20px 20px 0 20px !important;
} 
    
    #name_filter h4 {
    color: inherit;
    margin: 0px 0;
    background: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    border-radius: 7px !important;
background-color: rgb(240, 142, 33) !important;
box-shadow: 0 0 5px #dd7400 !important;
border: 1px solid #d2750e !important;

}
.product-filter .limit {
    display: none;
}

    
}